{
    "name": "memojs-esad-dg-episodes",
    "version": "0.0.1",
    "description": "Cours de programmation en JavaScript pour les étudiants en design graphique à l'Esad-Valence.",
    "author": "Dominique Cunin",
    "license": "LGPL-3.0",
    "main": "main.js",
    "repository": {
        "type": "git",
        "url": "git+https://gitlab.com/esad-gv1/dead-medias-forensic/articles"
    },
    "homepage": "https://gitlab.com/esad-gv1/memosjs#readme",
    "publishConfig": {
        "access": "public"
    },
    "scripts": {
        "start": "http-server dist",
        "build": "webpack",
        "watch": "webpack -w",
        "zip": "node zipit.js"
    },
    "dependencies": {},
    "devDependencies": {
        "@babel/core": "^7.12.3",
        "@babel/preset-env": "^7.12.1",
        "@memojs/library": "^0.0.3",
        "@webpack-cli/init": "^1.0.2",
        "archiver": "^5.0.2",
        "babel-loader": "^8.1.0",
        "babel-plugin-syntax-dynamic-import": "^6.18.0",
        "copy-webpack-plugin": "^6.2.1",
        "css-loader": "^5.0.0",
        "http-server": "^0.12.3",
        "npm-run-all": "^4.1.5",
        "style-loader": "^2.0.0",
        "webpack": "^5.3.2",
        "webpack-cli": "^4.1.0"
    }
}
